<?php 
/**
 * Class ST_Proqyz_Admin_Page_Support
 */
defined( 'ABSPATH' ) || exit;


/**
  * Ielts_Lms_Menus Class.
  */
class ST_ProQyz_Admin_Page_Support {
    /**
    * Hook in tabs.
    */
    public function __construct() {
        $this->hooks();
        $this->includes();
    }

    /**
      * register hooks
      */
    public function hooks() { }

    /**
      * includes
      */
    public function includes() { }

    public static function get_page_layout(){
        require_once ST_PROQYZ_ABSPATH . "/includes/templates/admin/support/support.php"; // checked
    }

}
